@media only screen and (max-width: 1920px) {
.must-attend-main ul li {height: 315px;font-size: 22px;line-height: 35px;}
.must-attend-main ul li strong{font-size:30px;margin-bottom:10px;}
.must-attend-main ul li:nth-child(odd){padding: 50px 180px 50px 50px;}
.must-attend-main ul li:nth-child(even){padding: 50px 50px 50px 180px;}
.must-attend-main ul li:nth-child(odd):hover{border-radius: 0px 0px 215px 60px;}
.must-attend-main ul li:nth-child(even):hover{border-radius: 0px 0px 60px 63px;}

}
@media only screen and (max-width: 1680px) {
.must-attend-main ul li:nth-child(odd){padding: 30px 180px 30px 50px;}
.must-attend-main ul li:nth-child(even){padding: 30px 50px 30px 180px;}
.must-attend-main ul li {height: 260px;font-size: 20px;line-height: 32px;}
.must-attend-main ul li strong {font-size: 22px;}
}

@media only screen and (max-width: 1440px) {
.must-attend-main ul li {height: 230px;font-size:18px;line-height: 28px;}
.must-attend-main ul li strong {font-size: 20px;text-align:left;}
.must-attend-main ul li:nth-child(odd) {padding: 20px 160px 30px 30px;}
.must-attend-main ul li:nth-child(even) {padding: 20px 30px 30px 160px;}
}

@media only screen and (max-width:1366px) {
.must-attend-main ul li {height: 225px;}
.must-attend-main ul li:nth-child(odd):hover {border-radius: 0px 0px 60px 50px;}
.must-attend-main ul li:nth-child(even):hover {border-radius: 0px 0px 50px 50px;}
.must-attend-main ul li:nth-child(odd) {padding: 20px 130px 30px 30px;}
.must-attend-main ul li:nth-child(even) {padding: 20px 30px 30px 130px;}
}

@media only screen and (max-width: 1112px) {

}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width:768px) {
header .navbar-brand img {max-width: 275px;}
.navbar-nav{padding-bottom:10px;}
#navbarNav li {border-bottom: 1px solid #ffffff26;}
#navbarNav li a{font-size:16px;}
.desktop{display:none;}
.mobile{display:block;}
.navbar-toggler{border: 2px solid #ffffff;padding: 3px 5px;font-size: 20px;}
.navbar-toggler-icon {background-image: url(../images/hyderabad-31st-images/menu-toggle-icon.png);background-repeat:no-repeat;}
.banner{margin:90px 0px 0px 0px;}
.content, .keypillar-main, .key-topic-main{padding:20px 20px;}
.content p, .parner-with-us-main p{font-size:16px;line-height:24px;}
.keypillar-main h1, .must-attend-main h1, .parner-with-us-main h1, .key-topic-main h1{font-size:25px;}
footer{margin: 40px 0px 0px 0px;padding: 25px 25px;}
.footer-left {width: 100%;margin-left: 0px;border-bottom: 1px solid #ffffff26;padding-bottom: 10px;margin-bottom: 10px;}
.footer-left ul li{width:auto !important;}
.footer-right{width:100%;margin-left:0px;margin-right:0px;}
.our-partner-main ul:first-of-type li:last-of-type, .our-partner-main ul:nth-child(3) li:last-of-type{margin:0px 0px 0px 0px;}
.our-partner-main ul:first-of-type li:last-of-type img:last-of-type {margin-left: 0px !important;}
.must-attend-main ul li strong {font-size: 18px;}
.keypillar-main ul li:nth-child(1) strong, .keypillar-main ul li:nth-child(2) strong, .keypillar-main ul li:nth-child(3) strong, .keypillar-main ul li:nth-child(4) strong {
font-size: 16px;line-height: 20px;}
.must-attend-main p{padding:5px 0px;}
.must-attend-main ul li:nth-child(odd), .must-attend-main ul li:nth-child(even){width:100%;}
.beyondrecognition-middle{width:100%;flex-wrap: wrap;margin-top: 20px;}
.beyondrecognition-left{width:100%;margin-bottom:0px;border-bottom: none;border-radius: 20px 20px 0px 0px;}
.beyondrecognition-right{width:100%;border:2px solid #16389e ;border-radius: 0px 0px 20px 20px;margin-left: 0;border-top: none;margin-top: -25px;}
.beyondrecognition-strip-outer{width:100%;margin-top:10px;}
.beyondrecognition-strip p{font-size:16px;line-height:20px;}
.footer-right h1{margin: 0px 0px 0px 0px;}
.footer-left ul li a{padding: 10px 10px 5px 10px;}
}

@media only screen and (max-width: 640px) {
.banner {margin: 80px 0px 0px 0px;}
.content p, .parner-with-us-main p {font-size: 14px;line-height: 22px;}
.must-attend-main{padding: 20px 20px 20px 20px !important;}
footer{border-radius:65px 65px 0px 0px;}
}

@media only screen and (max-width: 575px) {
.must-attend-main ul li:nth-child(even){padding: 10px 10px 10px 10px;border-radius: 30px;background-image: none;background: #fff;}
.must-attend-main ul li:nth-child(odd) {padding: 10px 10px 10px 10px;border-radius: 30px;background-image: none;background: #fff;}
.must-attend-main ul li:nth-child(odd):hover{background-image:none;background-color:#143493;border-radius:0px 0px 0px 0px;border-radius: 30px;border:5px solid #fff;}
.must-attend-main ul li:nth-child(even):hover{background-image:none;background-color:#143493;border-radius:0px 0px 0px 0px;border-radius: 30px;border:5px solid #fff;}
.must-attend-main ul li{height: 170px;}
.navbar{padding:13px 5px;}
.navbar-brand{padding-top:0px;padding-bottom:0px;}
.banner {margin: 65px 0px 0px 0px;}
.footer-left ul li a{font-size:14px;padding: 10px 10px 5px 10px;}
.footer-left h1{font-size:20px;}
}

@media only screen and (max-width: 480px) {
.must-attend-main ul li{line-height:22px; height:auto !important}
.must-attend-main ul li:nth-child(odd), .must-attend-main ul li:nth-child(even) {padding: 20px 20px 20px 20px;}
.must-attend-main ul li strong {font-size: 15px;text-align: center !important;display: block;margin-bottom: 0px !important;}
.must-attend-main ul li{text-align:center !important;}
.must-attend-main ul li br{display:none;}
.must-attend-main ul li {height: 190px;line-height: 22px;}
.must-attend-main p, .must-attend-main ul li:nth-child(odd), .must-attend-main ul li:nth-child(even),
.beyondrecognition-right p{font-size: 14px;line-height: 22px;}
.beyondrecognition-left h2, .beyondrecognition-left h1{font-size:18px;}
.beyondrecognition-strip p{font-size: 13px;line-height: 20px;padding:8px 10px 0px 10px}
.footer-right h1{margin: 0px 0px 0px 0px;}
}

@media only screen and (max-width: 440px) {
footer {padding: 25px 10px;}
}

@media only screen and (max-width: 414px) {

}

@media only screen and (max-width: 400px) {
.footer-left ul li a{padding: 10px 10px 5px 10px;}
}

@media only screen and (max-width:375px) {
.must-attend-main ul li strong {font-size: 15px;}
.beyondrecognition-strip p{font-size: 12px;line-height: 20px;padding:8px 10px 0px 10px}
}
